{% extends "accounts/base.html" %}

{% block content %}

<h1>List All Ega numbers available </h1>
    <table class="table">
        <tr>
            <th>Ega Box Number <br> (ega-box-XXXX) </th>
            <th>Maxim</th>
            <th>Quantity </th>

        </tr>
        {% for num in numbers %}
        <tr>
            <td>{{num.ega_numbers_disponibles}}</td>
            <td> {{num.ega_maxim}}</td>
            <td> {{num.quantity}}</td>
        </tr>
        {% endfor %}
    </table>
{% endblock %}



